/*
COLOR CODES
Q2 Blue: 		#233e99
Q2 Orange: 		#f47b20
Lighter Blue: 	#0867e8
*/

@keyframes blink {
    0% {
      opacity: .2;
    }
    20% {
      opacity: 1;
    }
    100% {
      opacity: .2;
    }
}

.loggingIn {
  text-align: center;
  font-size: 25px;
}

.loggingIn span {
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.loggingIn span:nth-child(2) {
    animation-delay: .2s;
}

.loggingIn span:nth-child(3) {
    animation-delay: .4s;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.navbar {
    -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
    width: 100%;
}

/* .loginDialog{
	width: 600px;
	margin: 0 auto;
	background-color: #233e99;
	border-radius: 25px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 15px;
	padding-bottom: 15px;
	-webkit-box-shadow: 0 8px 6px -6px #999;
   	-moz-box-shadow: 0 8px 6px -6px #999;
    	box-shadow: 0 8px 6px -6px #999;
} */

.loginLabel{
	color: white;
	font-weight: bold;
	font-size: 16px;
}

.loginInputField{
	outline-color: #f47b20;
	width: 100%;
	height: 45px;
	padding-left: 10px;
	border-radius: 10px;
}

@media (max-width:595px){
	.loginDialog{
		width: 95%;
	}
  .login-page-container {
    grid-template-columns: auto !important;
}
}
